
D4Science Infrastructure - Support #517

Integrate Redmine in BlueBridgeProject VRE

Sep 01, 2015 04:09 PM - Massimiliano Assante

Status: Closed Start date: Sep 01, 2015

Priority: Urgent Due date:  

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 0.00 hour

Infrastructure: Production   

Description

Integrate Redmine in BlueBridgeProject VRE

History

#1 - Sep 01, 2015 04:09 PM - Massimiliano Assante

- Status changed from New to In Progress

- % Done changed from 0 to 100

#2 - Sep 01, 2015 04:13 PM - Massimiliano Assante

- Status changed from In Progress to Resolved

BlueBridgeProject Issue Tracker integrated https://i-marine.d4science.org/group/bluebridgeproject/issue-tracker

#3 - Sep 10, 2015 12:43 PM - Massimiliano Assante

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

Jun 17, 2025 1/1

https://i-marine.d4science.org/group/bluebridgeproject/issue-tracker
http://www.tcpdf.org

